<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- Internal Tanks weight total : 4465 kg -> 9843 lb -> 2 x 4921.5 -> 1300 Gal US -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">4921.5</level-lbs>
    </tank>
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">4921.5</level-lbs>
    </tank>
    <!-- External Tanks weight total : 2110 kg -> 4651 lb -> 2 x 2325.5 -> 614 Gal US -->
    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">2325.5</level-lbs>
    </tank>
    <tank        n="3">
      <tank-num  type="int">3</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">2325.5</level-lbs>
    </tank>
  </fuel>

</PropertyList>
